<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a073df991bf8e29aff54f67a7ea1455">
  <dict>
    <!--2024-05-31 15:03:00.000-->
    <string key="SMSCAddress">+35569200200</string>
    <!--2024-05-31 15:03:00.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2024-05-31 15:03:00.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2024-05-31 15:03:00.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:03:00.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 15:03:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 15:03:00.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2024-05-31 15:03:00.000-->
    <string key="voicemail_number">135</string>
    <!--2024-05-31 15:03:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
